Error

two or more packages specified (bisonc++ lenny)